Upgrade failure


#1

I have been able to upgrade to all previous beta versions. Beta 5 is another matter. Installs flawlessly on my 2017 iMac. However, on my late 2016 MacBook Pro it always fails. Downloads (apparently) and then I see the message: Update Error!

I’ve tried using 3 different internet connections, so it’s not the connection itself that’s a problem.

What can be done?


#2

I would say try again- because there were some ssl issues earlier today.

If that’s not it, then does re-downloading it from https://flyingmeat.com/retrobatch/ work?


#3

Trying again to upgrade did not work. But re-downloading from the site did. Thanks.


#4

We’ve also figured out what the problem is with the auto-upgrades, and it’s fixed now.


#5

Thanks! Glad it got sorted out.